
QGIS Application - Feature request #5913

Symbol rotation should work for polygons fills

2012-06-30 05:29 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15356

Description

In the style tab, "advanced -> rotation field" does not seems to have any effect on polygon fills.

Well, it works only for SVG fills/line pattern fills /point pattern fills, but only if are used within the "single symbol" renderer. In any other

renderer they don't work anyway.

History

#1 - 2012-06-30 05:43 AM - Jürgen Fischer

- Subject changed from Symbol rotation does not work for polygons fills to Symbol rotation should work for polygons fills

- Tracker changed from Bug report to Feature request

#2 - 2012-07-01 01:51 AM - Martin Dobias

- Assignee deleted (Martin Dobias)

#3 - 2012-10-06 02:17 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-12 02:40 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

it works with the (new) data defined properties.
